chooser=textmenu
default=install
delay=20
prompt

message=/elilo/elilo_menu.msg
f1=/elilo/general.msg
f2=/elilo/params.msg

image=/install/vmlinuz
    label=install
    description="Install to the hard disk"
    initrd=/install/initrd.gz
    read-only

image=/install/vmlinuz
    label=expert
    description="Install to the hard disk [expert mode]"
    initrd=/install/initrd.gz
    append="priority=low"
    read-only

image=/install/vmlinuz
    label=cli
    description="Install a command-line system"
    initrd=/install/initrd.gz
    append="tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false"
    read-only

image=/install/vmlinuz
    label=cli-expert
    description="Install a command-line system [expert mode]"
    initrd=/install/initrd.gz
    append="tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false priority=low"
    read-only

image=/install/vmlinuz
    label=rescue
    description="Rescue a broken system"
    initrd=/install/initrd.gz
    append="rescue/enable=true"
    read-only
